### Method

# ICalGLib VcardGeo set_coords

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_geo_set_coords (
      ICalVcardGeo* self,
      const gchar* lat,
      const gchar* lon
    )

#### Description [src]

Sets the coordinate value of the `self`.

Available since: 4.0

#### Parameters

`lat`

  Type: `const gchar*`

  A latitude.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`lon`

  Type: `const gchar*`

  A longitude.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.